be.fgov.ehealth.standards.kmehr.schema.v1

## Class Thirdpayercontract

- java.lang.Object
- - be.fgov.ehealth.standards.kmehr.schema.v1.Thirdpayercontract

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-04-04T02:59:18+02:00",
                 comments="JAXB RI v2.3.7")
      public class Thirdpayercontract
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-CARENET-THIRDPAYER-CONTRACT"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Thirdpayercontract()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDCARENETTHIRDPAYERCONTRACT` | `getCd()` Gets the value of the cd property.
    `void` | `setCd(CDCARENETTHIRDPAYERCONTRACT value)` Sets the value of the cd property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Thirdpayercontract

          public Thirdpayercontract()

  - ### Method Detail

    - #### getCd

          public CDCARENETTHIRDPAYERCONTRACT getCd()

      Gets the value of the cd property.
      Returns:
        possible object is `CDCARENETTHIRDPAYERCONTRACT`

    - #### setCd

          public void setCd(CDCARENETTHIRDPAYERCONTRACT value)

      Sets the value of the cd property.
      Parameters:
        `value` - allowed object is `CDCARENETTHIRDPAYERCONTRACT`

Connector Packaging PERSLOGOPEDIST 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.